Saeko Busujima Rainmeter
 
[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Box1]
Meter=IMAGE
X=0
Y=300
ImageName=box.png

[Box2]
Meter=IMAGE
X=95
Y=300
ImageName=box.png

[Box3]
Meter=IMAGE
X=190
Y=300
ImageName=box.png


[Chara]
Meter=IMAGE
X=10
Y=0
ImageName=brs.png





[MeasureCpu]
Measure=CPU

[MeasureMem]
Measure=PhysicalMemory

[MeasureSwap]
Measure=SwapMemory

[MeasureDiskSpace1]
Measure=FreeDiskSpace
Drive="C:\"

[MeasureDiskUsage1]
Measure=FreeDiskSpace
Drive="C:\"
InvertMeasure=1

MeasureDiskSpace1]
Measure=FreeDiskSpace
Drive="D:\"

[MeasureDiskUsage1]
Measure=FreeDiskSpace
Drive="D:\"
InvertMeasure=1


[CpuTxt]
Meter=STRING
X=8
Y=310
FontFace=IMPACT
FontColor=255,255,255,255
FontSize=8
StringAlign=LEFT
StringStyle=NORMAL
AntiAlias=1
Text="CPU"

[MeterCpuTxt]
Meter=STRING
MeasureName=MeasureCpu
X=82r
Y=0r
FontFace=IMPACT
FontColor=255,255,255,255
FontSize=8
StringAlign=RIGHT
StringStyle=NORMAL
AntiAlias=1
AutoScale=1
NumOfDecimals=0
Postfix=" %"

[MeterCpuBar]
Meter=BAR
MeasureName=MeasureCpu
X=-80r
Y=13r
W=80
H=2
BarOrientation=HORIZONTAL
BarColor=255,255,255,255
SolidColor=0,0,0,50
Scale=100
AntiAlias=1

[MemTxt]
Meter=STRING
X=8
Y=332
FontFace=IMPACT
FontColor=255,255,255,255
FontSize=8
StringAlign=LEFT
StringStyle=NORMAL
AntiAlias=1
Text="Memory"

[MeterMemTxt]
Meter=STRING
MeasureName=MeasureMem
X=82r
Y=0r
FontFace=IMPACT
FontColor=255,255,255,255
FontSize=8
StringAlign=RIGHT
StringStyle=NORMAL
AntiAlias=1
Postfix=" M"
Scale=1048576

[MeterMemBar]
Meter=BAR
MeasureName=MeasureMem
X=-80r
Y=13r
W=80
H=2
BarOrientation=HORIZONTAL
BarColor=255,255,255,255
SolidColor=0,0,0,50
Scale=100
AntiAlias=1

[SwapTxt]
Meter=STRING
X=8
Y=354
FontFace=IMPACT
FontColor=255,255,255,255
FontSize=8
StringAlign=LEFT
StringStyle=NORMAL
AntiAlias=1
Text="Swap"

[MeterSwapTxt]
Meter=STRING
MeasureName=MeasureSwap
X=82r
Y=0r
FontFace=IMPACT
FontColor=255,255,255,255
FontSize=8
StringAlign=RIGHT
StringStyle=NORMAL
AntiAlias=1
Postfix=" M"
Scale=1048576

[MeterSwapBar]
Meter=BAR
MeasureName=MeasureSwap
X=-80r
Y=13r
W=80
H=2
BarOrientation=HORIZONTAL
BarColor=255,255,255,255
SolidColor=0,0,0,50
Scale=100
AntiAlias=1

[CTxt]
Meter=STRING
X=200
Y=320
FontFace=IMPACT
FontColor=255,255,255,255
FontSize=8
StringAlign=LEFT
StringStyle=NORMAL
AntiAlias=1
Text="C:\"

[MeterCTxt]
Meter=STRING
MeasureName=MeasureDiskSpace1
X=82r
Y=0r
FontFace=IMPACT
FontColor=255,255,255,255
FontSize=8
StringAlign=RIGHT
StringStyle=NORMAL
AntiAlias=1
Autoscale=1
NumOfDecimals=1

[MeterCBar]
Meter=BAR
MeasureName=MeasureDiskUsage1
X=-80r
Y=13r
W=80
H=2
BarOrientation=HORIZONTAL
BarColor=255,255,255,255
SolidColor=0,0,0,50
Scale=100
AntiAlias=1


[CTxt1]
Meter=STRING
X=200
Y=350
FontFace=IMPACT
FontColor=255,255,255,255
FontSize=8
StringAlign=LEFT
StringStyle=NORMAL
AntiAlias=1
Text="D:\"

[MeterCTxt1]
Meter=STRING
MeasureName=MeasureDiskSpace1
X=82r
Y=0r
FontFace=IMPACT
FontColor=255,255,255,255
FontSize=8
StringAlign=RIGHT
StringStyle=NORMAL
AntiAlias=1
Autoscale=1
NumOfDecimals=1

[MeterCBar1]
Meter=BAR
MeasureName=MeasureDiskUsage1
X=-80r
Y=13r
W=80
H=2
BarOrientation=HORIZONTAL
BarColor=255,255,255,255
SolidColor=0,0,0,50
Scale=100
AntiAlias=1


